export default menubar;
declare namespace menubar {
    let root: {
        gap: string;
        padding: string;
        borderRadius: string;
    };
    let colorScheme: {
        light: {
            background: string;
            borderColor: string;
            color: string;
            transitionDuration: string;
        };
        dark: {
            background: string;
            borderColor: string;
            color: string;
            transitionDuration: string;
        };
    };
    function css({ dt }: {
        dt: any;
    }): string;
}
